biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/SILVA:KX243656.1:%3C1..%3E425/citations?format=yaml
description: uncultured bacterium bacterial SSU rRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:SILVA:KX243656.1:<1..>425
ensembl_species_url: ''
expert_db_url: https://www.arb-silva.de/browser/ssu/KX243656
external_id: SILVA:KX243656.1:<1..>425
feature_end: 426
feature_name: ncRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: SILVA:KX243656.1:<1..>425
inference: Bacteria; Proteobacteria; Gammaproteobacteria; Pseudomonadales; Moraxellaceae;
  Acinetobacter
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: rRNA
seq_version: 1
species: uncultured bacterium
srpdb_id: SILVA:KX243656.1:<1..>425
standard_name: ''
url: http://rnacentral.org/api/v1/accession/SILVA:KX243656.1:%3C1..%3E425/info?format=yaml
